body {
    --foreground: #E5E5E5;
    --background: #1C1D1F;
    color: var(--foreground);
    background-color: var(--background);
    background-image: url(tread_bg.jpg);
    background-position: 50% calc(100vh - 500px);
    background-repeat: no-repeat;
}

#content {
    background-color: #1c1d1fcc;
    border-radius: 1rem;
    padding: 1rem;
}

footer {
    margin: 1rem 10%;
    font-size: 50%;
    text-align: center;
}   

@media only screen and (min-width: 1024px) {
    font-size: 1.5rem;
}

